@charset "utf-8";
/* CSS Document */

#pillowGuide table {
	line-height:20px;
}

#pillowGuide {
width:98%;
margin:0 auto;
}

@font-face {
    font-family: 'banda_regularregular';
    src: url('/skin/frontend/default/font/regular.eot');
    src: url('/skin/frontend/default/font/regular.eot?#iefix') format('embedded-opentype'),
         url('/skin/frontend/default/font/regular.woff') format('woff'),
         url('/skin/frontend/default/font/regular.ttf') format('truetype'),
         url('/skin/frontend/default/font/regular.svg#banda_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2 {
	font-family: 'banda_regularregular';
	font-weight:normal;
	color:#0070B2;
	font-size:32px;
	float:left;
	width:100%;
}

#pillowGuide .subhead {
	font-family: 'banda_regularregular';
	font-weight:normal;
	color:#67C3C4;
}


h2.subhead {
	font-size:22px;
	margin-bottom:15px;
}

h3.subhead {
	font-family: 'banda_regularregular';
	font-weight:normal;
	color:#0070B2;
	font-size:25px;
}

h4.subhead {
	font-family: 'banda_regularregular';
	font-weight:normal;
	color:#67C3C4;
	font-size:20px;
}

h1.mainhead {
	padding-left:40px;
margin-bottom:10px;
}

h2.mainhead {
	padding-left:40px;
	font-size:13px;
	font-weight:bold;
	line-height:15px;
	color:#000;
	margin:0;
	margin-bottom:10px;
}

h1.mainhead.one {
	background:url("/skin/frontend/default/images/gns-dot-1.png") top left no-repeat transparent;
	background-position:7px left;
	line-height:30px;
}

h2.mainhead.one {
	background:url("/skin/frontend/default/images/gns-dot-1.png") top left no-repeat transparent;
	background-position:7px left;
	line-height:30px;
}

h1.mainhead.two {
	background:url("/skin/frontend/default/images/gns-dot-2.png") top left no-repeat transparent;
	background-position:7px left;
	line-height:30px;
}

h2.mainhead.two {
	background:url("/skin/frontend/default/images/gns-dot-2.png") top left no-repeat transparent;
	background-position:7px left;
	line-height:30px;
}

.dotted {
	display:block;
	width:100%;
	height:1px;
	border-bottom:1px dotted #999999;
	margin:35px 0 35px 0;
	float:left;
}
.clear {
	float:left;
	clear:both;
}
.txt-sect {
	padding-left:40px;
}
.bullets {
	padding-left:0;
	margin-left:15px;
	float:left;
	list-style:none;
	width:100%;
}
.bullets li {
	background:url(/skin/frontend/default/images/gns-bullet.png) 0 4px no-repeat transparent;
line-height:15px;
	padding-left:12px;
	width:90%;
	margin-bottom:10px;
	float:left;
	clear:left;
}
table tr {
vertical-align:top;
}
.col-pillow {
	width:132px;
}
.col-adv {
	width:165px;
}
.col-disadv {
	width:175px;
	padding-right:35px;
}
table h4.subhead {
	margin:0 0 20px 0;
}
table .dotted {
	margin-top:30px;
}

.btn-range {
	float:left;
	clear:both;
	margin:12px 0 0 0;
}
p {
clear:both;
}
